#include "../clock.h"
#include <QApplication>


int main(int argc,char**argv)
{
  QApplication app(argc,argv);
  MyClockWidget cw;
  cw.setWindowTitle("Hello Example");
  cw.show();
  return app.exec();
}
